<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

<link rel="stylesheet" href="m.scss">
    <title>title</title>


    <title>title</title>
</head>
<div id="contentBoxApp" ng-app="contentBoxApp">
  <div id="GridCtrl" ng-controller="GridCtrl">  
    <div class="toolbar">
      <div class="container">
        <div class="toolbar-section">
          <span class="logo toolbar-item"><i class="fa fa-picture-o"></i>ContentGrid</span>
        </div><!-- /.toolbar-section -->
        <div class="toolbar-section">
          <div class="toolbar-item form-field">
            <input type="text" name="filter" placeholder="phrase to filter" ng-model="search"/>
          </div>
        </div><!-- /.toolbar-section -->
      </div><!-- /.container -->
    </div><!-- /.toolbar -->
    <div class="container dynamic-grid">
      <article class="grid-item content-box" ng-repeat="(gridKey, gridItem) in gridItems | filter:filterBySearch">
        <div class="inner">
        <img class="content-box-thumb"src="{{ gridItem.img }}" alt="tech image" />
        <h1 class="content-box-header">
          {{ gridItem.headerText }}
        </h1>
        <p class="content-box-blurb">
          {{ gridItem.blurbText }}
        </p>
        <a class="readmore-link" href="#" ng-click="toggleBlurb($event)">read more</a>
        </div>
      </article><!-- /.content-box -->

    </div><!-- /.dynamic-grid -->
  </div><!-- /#GridCtrl -->
</div><!-- /#contentBoxApp -->
<!-- SDG -->


Resources
</html>
